# ADEMP Preregistration
[![DOI](https://zenodo.org/badge/706519068.svg)](https://zenodo.org/doi/10.5281/zenodo.10057883)

This repository contains the ADEMP preregistration (ADEMP-PreReg) template introduced in Siepe et al. (2024, <https://doi.org/10.1037/met0000695>), which is based on the ADEMP reporting structure from Morris et al. (2019, <https://doi.org/10.1002/sim.8086>). Both papers also contain general recommendations for simulation studies. 
ADEMP-PreReg is a general-purpose preregistration template for Monte Carlo simulation studies which was developed for psychology, but can be used for other quantitative disciplines as well. 

## How to use it?
There are multiple options to use the ADEMP-PreReg template:

1. Use the Google Docs version [here](https://docs.google.com/document/d/1kZCuDhQxmeN8yBxW6ukWlp4INYYPq3tC/edit?usp=sharing&ouid=109056193406520036545&rtpof=true&sd=true)
2. Use the .docx version in this repository (`ADEMP-PreReg.docx`)
3. Use the LaTeX version in this repository (`ADEMP-PreReg.tex` and `configuration.tex`) or on [Overleaf](https://www.overleaf.com/latex/templates/ademp-prereg-simulation-study-template/dkhtxjtmpbfj).

After filling out your preferred version of the template, you can upload and timestamp your preregistration at the service of your choice, for example, at the [Open Science Framework](https://help.osf.io/article/158-create-a-preregistration) or [Zenodo](https://zenodo.org/).
When using the Open Science Framework, you may, for example, upload the template as part of the open-ended OSF registration (see [here](https://osf.io/zab38/wiki/home/)). 

## Gallery 
A brief example of a full protocol using ADEMP-PreReg is included in the template itself. 
We are collecting use cases of ADEMP-PreReg in the literature in the [Wiki](https://github.com/bsiepe/ADEMP-PreReg/wiki) of this GitHub repository. Please reach out to us if you have used (parts of) ADEMP-PreReg to preregister or report your simulation study and would like us to add you as an example to the Wiki. 

## Feedback
We hope to continuously improve the template and invite interested researchers to suggest improvements to the template. Please feel free to open an Issue or a Pull Request in this repository to voice any questions, criticism, or feedback on the template. If you do not wish to do that, you can also contact us at bjoernsiepe [at] gmail [dot] com.

To modify the template and open a Pull Request, please modify the `ADEMP-PreReg.tex` file. This file can then be converted to `ADEMP-PreReg.docx` by running `make docx` (requires pandoc).


## Citation
When you use our template, please cite the associated publication

Siepe, B. S., Bartoš, F., Morris, T.P., Boulesteix, A-L, Heck, D.W. & Pawel, S. (2024). Simulation Studies for Methodological Research in Psychology: A Standardized Template for Planning, Preregistration, and Reporting. _Psychological Methods_. <https://doi.org/10.1037/met0000695>

A BibTeX entry is given by

```BibTeX
@article{Siepe2024,
  year = {2024},
  author = {Bj{\"o}rn S. Siepe and Franti{\v{s}}ek Barto{\v{s}} and Tim P. Morris and Anne-Laure Boulesteix and Daniel W. Heck and Samuel Pawel},
  title = {Simulation Studies for Methodological Research in Psychology: A Standardized Structure for Planning, Preregistration, and Reporting},
  doi = {10.1037/met0000695},
  url = {https://doi.org/10.31234/osf.io/ufgy6},
  journal = {Psychological Methods}
}
```
